NEasley-esristaff

TLS 1.2 update in ArcGIS Online impact on Event Editor/Roadway Reporter

Blog Post created by NEasley-esristaff Employee on Dec 12, 2018

Recently, a security update to ArcGIS Online occurred where TLS 1.2 is now required for ArcGIS Online services.  For Roads and Highways users that use ArcGIS Online services with Event Editor or Roadway Reporter, TLS 1.2 is now required.  The 10.7 version of Roads and Highways will support TLS 1.2, but users on earlier versions of Roads and Highways may need to update to TLS 1.2 depending on whether ArcGIS Online services are being used.

 

For users that need to update to TLS 1.2, see the article below for more information about the update and how to ensure your machine supports TLS 1.2.

How To: Configure Windows to use TLS 1.2 for applications that use the .NET4 Framework 

Outcomes